body {
font-family: 'Source Sans Pro', sans-serif;
font-size: 16px;
color: #474747;
}


h1, h2, h3, h4, h5 {
font-weight: 400;
}

h1 {
font-family: 'Loved by the King', cursive;
font-size: 40px;
color: #FFF;
background: url(../images/templateimages/bg_text.png) left top no-repeat;
min-width: 450px;
height: 96px;
margin-top: -45px;
padding: 31px 0 0 45px;
position:relative;
z-index: 10;
text-shadow: 0 1px 1px rgba(0,0,0,0.4);

}

#home h1 {
	text-align:center;
	padding-left: 0;
}

h2 {
font-size: 26px;
color: #858585;
margin-top: 30px;
/*font-family: 'Loved by the King', cursive;
font-size: 30px;
color: #858585*/
}

h3 {
font-size: 22px;
color: #858585
}

h4 {

}

h5 {
font-size: 22px;
color: #858585;
line-height: 1.3;
}

h6 {
font-size: 18px;
color: #005C7B;
font-weight: 600;
}


a {
color: #46A3C5;
}

ul {
list-style: square;
padding-left: 20px;
}


body.mceContentBody a {
	color: #a56e82 !important;
}

.customcolour1 {
	color: #46A3C5;
}
.customcolour2 {
	color: #858585;
}
.customcolour3 {
	color: #005B7A;
}


label {
font-weight: 400;
}

@media (max-width: 767px) {
body {
font-size: 14px;
}

h1 {
min-width: 0;
margin-right: -10px;
}

h2 {
font-size: 20px;
margin-top: 20px;
}
}

body.mceContentBody .img-overlay:after {
position:relative;
}